Package com.ocient.auth

# Interface OpenIDAuthenticators.TokenPoller<T extends Token>

Enclosing class:
  OpenIDAuthenticators

    public static interface OpenIDAuthenticators.TokenPoller<T extends Token>

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`T` | `apply​(long timeoutMillis)` |

## Method Details

### apply

T apply​(long timeoutMillis) throws Exception

Throws:
  `Exception`